end_listen.c File Reference

globus_net_manager_context_end_listen() More...

`#include "globus_net_manager_context.h"`

## Functions

globus_result_t | globus_net_manager_context_end_listen (globus_net_manager_context_t context, const char *task_id, const char *transport, const char *local_contact, const globus_net_manager_attr_t *attr_array)
| Call Context End Listen. More...

## Detailed Description

globus_net_manager_context_end_listen()